@charset "UTF-8";

/* ---------------------------------------------------------------------

TITLE	: nikkansports.com
DATE	: 2016/09/08
URL		: https://www.nikkansports.com/baseball/professional/climax/css/climax-style.css
AUTHOR	: nikkansports.com

--------------------------------------------------------------------- */
.themeClimaxTop #themeClimaxTop a, #themeNavi a.current {
border-radius: .45em;
color: #ffffff;
font-weight: bold;
background: #007ada;
}

#contentsArea p{
	line-height: 1.6;
    margin-bottom: 1em;
}

#contentsArea #contentsTitle.top_heading{
	margin-bottom: 8px;
    color: #222;
    font-size: 23px;
    font-size: 2.3rem;
    font-weight: bold;
    line-height: 1.4;
}

#climaxYagura {
	margin: 0 0 30px;
	text-align: center;
}

#climaxResult td { text-align: center; }

.theme-climax #themeNav li.theme-nav_climax a,
.theme-climax #themeNav li.theme-nav_climax a:after {
	color: #9fb0bc;
}
.theme-climax #themeNav li.theme-nav_climax a:hover {
	color: #00a0e9;
}
.theme-climax #themeNav li.theme-nav_climax a:hover:after {
	color: #119dce;
}

.bbClinch .csTable {
margin: 0 0 10px;
border-collapse: separate;
border-spacing: 0;
border: 0;
border-top: 1px solid #c6d7e7;
border-right: 1px solid #c6d7e7;
width: 100%;
font-size: 86%;
}
.bbClinch .csTable th {
color: #385c8c;
padding: 2px 1px;
text-align: center;
background: #c6d7e7;
border: 0;
border-bottom: 1px solid #c6d7e7;
border-left: 1px solid #c6d7e7;
}
.bbClinch .csTable td {
padding: 3px;
text-align: right;
border: 0;
border-bottom: 1px solid #c6d7e7;
border-left: 1px solid #c6d7e7;
}
.bbClinch .csTable tr.even td {
background: #f1f6f9;
}


.bbResult table {
width: 100%;
margin: 0 0 10px;
}
.bbResult th:nth-child(9),
.bbResult th:nth-child(10),
.bbResult th:nth-child(11),
.bbResult th:nth-child(12),
.bbResult th:nth-child(13),
.bbResult th:nth-child(14),
.bbResult td:nth-child(9),
.bbResult td:nth-child(10),
.bbResult td:nth-child(11),
.bbResult td:nth-child(12),
.bbResult td:nth-child(13),
.bbResult td:nth-child(14),
.bbClinch th:nth-child(1),
.bbClinch td:nth-child(1) { display: none; }

.bbClinch td.csRight { text-align: right; }
.themeClimaxTop #topPnWrap { margin-top: 20px; }


.bbResult {
float: left;
width: 360px;
}
.bbClinch {
/*float: right;*/
float: left;
width: 110px;
margin-left: 10px;
}

.bbS, .bbP { /zoom: 1; } /* for IE 6,7 */
.bbS:after, .bbP:after { /* for Modern Browser */
	content: "";
	display: block;
	clear: both;
	height: 0;
}
.nScore-bb .nscoreLink.realtime a {
    display: none;
}
